<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_pressed="true"
        android:drawable="@drawable/button_rounded_darkgreen"/>
    <item android:state_focused="true"
        android:drawable="@drawable/button_rounded_darkgreen"/>
    <item android:state_enabled="false"
        android:drawable="@drawable/button_rounded_grey"/>
    <item android:state_enabled="true"
        android:drawable="@drawable/button_rounded_green"/>
</selector>